SOS 檢查eGroupWare安裝 出錯.

edited 十月 2013 in egroupware
大家好,我在安裝eGroupware1.4時出現以下錯誤信息,按照本網站的提示做了相關更改後,問題依舊.請問如何解決,是我的Apache和MySQL配置有問題嗎?謝謝!

檢查eGroupWare安裝

Checking required PHP version 4.3+ (recommended 5+)*: 5.2.1 ==> True*
Checking php.ini*: safe_mode = Off: ini_get('safe_mode')='' = Off
Checking php.ini*: magic_quotes_runtime = Off: ini_get('magic_quotes_runtime')='0' = Off
Checking php.ini*: register_globals = Off: ini_get('register_globals')='0' = Off
Checking php.ini*: memory_limit >= 24M: ini_get('memory_limit')='32M'
Checking php.ini*: max_execution_time >= 30: ini_get('max_execution_time')='0'
Checking php.ini*: file_uploads = On: ini_get('file_uploads')='1' = On
Checking php.ini*: include_path contain* .: ini_get('include_path')='.;C:\php5\pear'
Checking php.ini*: mbstring.func_overload = 7: ini_get('mbstring.func_overload')='7'
Checking php.ini*: magic_quotes_gpc = Off: ini_get('magic_quotes_gpc')='0' = Off
Checking extension mysql is loaded or loadable*: True*
Checking extension pgsql is loaded or loadable*: True*


Checking extension mssql is loaded or loadable*: False*
The mssql extension is needed, if you plan to use a MsSQL database.*


Checking extension odbc is loaded or loadable*: True*

Checking extension oci8 is loaded or loadable*: False*
The oci extension is needed, if you plan to use a Oracle database.*


Checking extension mbstring is loaded or loadable*: True*
Checking extension session is loaded or loadable*: True*


Checking extension ldap is loaded or loadable*: False*
The ldap extension is needed, if you use ldap as account or contact storage, authenticate against ldap or active directory. It's not needed for a standard SQL installation.*


Checking extension imap is loaded or loadable*: True*


Checking PEAR is installed*: False*
PEAR is needed by: Calendar (iCal import+export), EMailAdmin, felamimail, Filemanager, SyncML.* PEAR (pear.php.net) is a PHP repository and is usually in a package called php-pear.*
Checking PEAR::Auth_SASL is installed*: False*
PEAR::Auth_SASL is needed by: EMailAdmin, felamimail.* PEAR (pear.php.net) is a PHP repository and is usually in a package called php-pear.*
Checking PEAR::Net_IMAP is installed*: False*
PEAR::Net_IMAP is needed by: FeLaMiMail, felamimail.* PEAR (pear.php.net) is a PHP repository and is usually in a package called php-pear.*
Checking PEAR::Net_Sieve is installed*: False*
PEAR::Net_Sieve is needed by: felamimail.* PEAR (pear.php.net) is a PHP repository and is usually in a package called php-pear.*
Checking PEAR::HTTP_WebDAV_Server is installed*: False*
PEAR::HTTP_WebDAV_Server is needed by: Filemanager.* PEAR (pear.php.net) is a PHP repository and is usually in a package called php-pear.*
Checking PEAR::Log is installed*: False*
PEAR::Log is needed by: SyncML.* PEAR (pear.php.net) is a PHP repository and is usually in a package called php-pear.*


Checking for GD support...*: True*
Checking file-permissions of . for not* world writable*: nn/nn drwxrwxrwx*

This might take a while, please wait ...*
Checking if php.ini setting session.save_path='C:/DOCUME~1/ADMINI~1/LOCALS~1/Temp' is writable by the webserver*: nn/nn drwxrwxrwx


原始討論: http://twpug.net/x/modules/newbb/viewtopic.php?topic_id=3459

評論

Sign In or Register to comment.